body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    background-color: #333333;
    color: #ffffff;
}

.logo-container {
    padding-top: 20px;
}

.search {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    height: 40px;
    min-width: 300px;
}

.search-btn {
    border-radius: 0px;
}

.bg {
    /*background: url("../images/bg.jpg")  no-repeat;*/
    /*background-size: cover;*/
    /*min-height:160px;*/
}

.top {
    padding-top:10px;
    padding-bottom: 10px;
    /*border-bottom: 1px solid #5CAF4B;*/
}

.clear-with-padding-10 {
    clear:both;padding-top:10px;
}

.clearfix {
    clear:both;
}

.center-menu {
    margin-left:auto;margin-right: auto;width:60px;"
}

.nav.navbar-nav.navbar-right {
    margin-top:8px;
}

.navbar-default {
    margin-top: 20px;
    background-color: transparent;
    font-weight: lighter;
}

.navbar-toggle {
    margin-top:15px;
}

ul.nav.navbar-nav li a {
    font-size: 1em;
    border-bottom: 2px solid gold;
    margin-right: 10px;
    padding:10px;
    /*color: #fff;*/
    color: #3586A8;
}

ul.nav.navbar-nav li a:hover {
    background-color: #3586A8;
    color: #fff;
}

ul.nav.navbar-nav li.active a {
    background-color: #3586A8;
    color: #fff;
}

ul.nav.navbar-nav li.active a:hover {
    background-color: #3586A8;
    color: #fff;
}

.content {
    padding-top:40px;
    min-height: 680px;
}

.content2 {
    padding-top:40px;
}

.parsley-errors-list {
    color: red;
}

/* From the actual css */
.site-details{float:left}

.site-item{padding:10px}

.site-item a{margin-left:5px;font-size:1em;border-left:1px solid #ccc;padding-left:5px;}

.site-points{}
#siteup {color:#ccc;}
#sitedown {color:#ccc;}


#siteup:hover {color:#000;cursor:pointer}
#sitedown:hover {color:#000;cursor:pointer}

.siteup {color:#ccc;}
.sitedown {color:#ccc;}


.siteup:hover {color:#000;cursor:pointer}
.sitedown:hover {color:#000;cursor:pointer}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

.btn-gold {
    border-radius: 0;
    background-color: #3586A8;
    border-top:0;
    border-left:0;
    border-right:0;
    border-bottom: 2px solid gold;
    color: #fff;
}

.btn-gold:hover {
    border-bottom: 2px solid gold;
}

/* for the hover image */
.hover-img a {
    position:relative;
}
.hover-img a span {
    position:absolute; display:none; z-index:99;
}
.hover-img a:hover span {
    display:block;
}
.hover-img img {
    border: 1px solid #EEEEEE;
}

a.comment-link {
    color: #FFFFFF;
    border:0;
    padding:0;
    margin:0;
}

.pt-20 {
    padding-top:10px;
}

h1.page-header {
    padding:0;
    margin:0;
    border-bottom: none;
    font-size:20px;
}

h2.page-header {
    padding:0;
    margin:0;
    border-bottom: none;
    font-size:18px;
}

h3.page-header {
    padding-top:0;
    margin-top:0;
    font-size: 16px;
}

.navbar-collapse {
    margin-left:0;

}

#plus {
    float:left;
}

.btn-primary {
    border-radius: 0;
    background-color: #366ED4;
}

.btn-primary:hover {
    background-color: #3267C6;
}

.m-top100 {
    margin-top: 100px;
}
.m-top50 {
    margin-top: 50px;
}

a.b-link {
    margin-right: 20px;
}

a.b-link:hover {
    text-decoration: none;
}

a {
    color: #5CAF4B;
}

a:hover {
    text-decoration: none;
    color: green;
}

.thumbnail {
    background-color: transparent;
    border:1px solid #9C73A2;
}

ul.pagination {
    border: none;
}

.pagination li > a {
    border: none;
    color: #5CAF4B;
    background-color: transparent;
}

.pagination li > a:hover {
    background: transparent;
    color: green;
}

.pagination li.active a {
    background: transparent;
}

.pagination li.active a:hover {
    color: green;
    background: transparent;
}